#pagetop {
    bottom: 27px;
}

.pt20 {
    padding-top: 20px;
}

.bx-wrapper .bx-controls-direction a {
    color: #000;
    font-family: "fontello";
    font-size: 40px;
    height: 40px;
    line-height: 40px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 0%;
    width: 26px;
    z-index: 99;
}


h1{
	width: 67%;
	text-align:right;
}
#area_map #key {
  position: relative;
  /*min-height:620px; */}
  #area_map #key img.key{
	  height:690px;
	  width:auto;
  }
  #area_map #key .txt{
	  margin-top:4%;
  }
#area_map #area_sec1 {
  background-size: 100%;
  padding-bottom:7%;
  display: inline-block;
	margin-bottom: 30px;
}
  #area_map #area_sec1 h2 {
    padding-top: 0px;
    margin-bottom: -2%;
    position: relative;
    z-index: 9; }
	
#area_map #area_sec1 .box h2:before {
    content: '';
    display: inline-block;
    width: 100%;
    height: 200px;
    background-image: url(../img/area_map/s1-bg.jpg);
    position: absolute;
    top: -23px;
    z-index: -1;
}
#area_map #area_sec1 .txts {
	padding: 7% 2.5% 5%;
	position: relative;
	color: #000;
	margin-bottom: 40px;
}
  
 #area_map .key-txt .ttl {
	 text-align: center;
    font-size: 28px;
    font-weight: bold;
    line-height: 160%;
    padding: 15% 0 7%;
 }
 #area_map .key-txt .txt {
	 padding: 0 2.5%;
 }
#area_map .s1-slide {
    margin-top: 30px;
    padding-bottom: 80px;
}

  #area_map #area_sec1 .item {
    padding: 0 2%;
    box-sizing: border-box;
    width: auto !important; }
    #area_map #area_sec1 .item .photo {
      margin: 0 auto;
      text-align: center; }
    #area_map #area_sec1 .item h3 {
      padding: 8% 0 6%;
	  position:relative; }

    #area_map #area_sec1 .item h4 {
      text-align: center;
      font-size: 5.5vw;
      color: #000;
    font-weight: bold;
      line-height: 1.5;
	  padding-bottom: 5%; }
  #area_map #area_sec1 .bx-controls-direction {
    margin-top: -21%; }
#area_map #area_sec2 {
  background: url("../img/shared/bg6.jpg") center top repeat;
  background-size: 100%;
  padding-bottom: 12%;
  position: relative; }
  #area_map #area_sec2 h2 {
  font-size: 7vw;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 11vw;
  text-align: center;
    padding-top: 27px;
  color: #fff;
  position: relative;
    z-index: 50;
  }
	#area_map #area_sec2 h2 span{
  font-size: 5vw;
	 }
	 #area_sec2 .deco {
		 position: absolute;
    top: -7px;
    width: 30%;
    left: -8px;
}
#area_sec2 .ttl_bg {
    background: url(../img/area_map/s2_bg.jpg)repeat-x;
    height: 130px;
}
#area_sec2 .bnr {
	padding-top: 10%;
}
  #area_map #area_sec2 .box {
	padding-top: 10%; }
    #area_map #area_sec2 .box h3 {
       }
	   #area_gmap{
  background: url("../img/shared/bg6.jpg") center top repeat;
  background-size: 100%;
  padding-bottom: 12%; }

#area_map #gmap {
  background: url("../img/shared/bg6.jpg") center top repeat;
  background-size: 100%; }

.item .shop span.c_1 {
    color: #161616;
    background: url(../img/area_map/sec7_bg.png) repeat;
}
.item .shop span.c_2 {
    color: #fff;
    background: url(../img/area_map/sec7_bg2.png) repeat;
}
.item .shop span.c_3 {
    color: #161616;
    background: url(../img/area_map/sec7_bg3.png) repeat;
}

#area_sec3{
	background: url("../img/area_map/s2_bg.jpg") center top repeat;
}
#area_sec3 .item2 {
	color: #fff;
}
#area_sec5 {
  background: url("../img/area_map/s2_bg.jpg") center top repeat;
}
#area_sec5 .item2 {
	color: #fff;
}

#area_sec3, #area_sec5 {
  /*padding-bottom: 5%;*/ }
  #area_sec3 .item, #area_sec5 .item {
    padding: 10% 2%; }

    #area_sec3 .item:nth-child(even){
		 background: url("../img/area_map/s1-bg.jpg") center top repeat;
	}
#area_sec5 {
       background: url("../img/area_map/s1-bg.jpg") center top repeat;
}
	#area_sec5 .item:nth-child(even) {
       background: url("../img/area_map/s2_bg.jpg") center top repeat;
}
    #area_sec3 .item .info, #area_sec5 .item .info {
      padding-bottom: 10px;
      margin-bottom: 10px;
      border-bottom: 1px solid #9d9d9d;
      font-weight: 500; }
    #area_sec3 .item .heading, #area_sec5 .item .heading {
      display: table;
      /*margin: 0 auto;*/
      padding-bottom: 5px; }
      #area_sec3 .item .heading .shop, #area_sec5 .item .heading .shop {
        display: table-cell;
        vertical-align: middle; }
        #area_sec3 .item .heading .shop span, #area_sec5 .item .heading .shop span {
          font-size: 7.5vw;
    border-radius: 50%;
    width: 78px;
    line-height: 78px;
    margin-right: 5px;
    height: 78px;
    text-align: center;
    display: inline-block;
           }
      #area_sec3 .item .heading h2, #area_sec5 .item .heading h2 {
        display: table-cell;
        font-size: 7.0vw;
        line-height: 1.2;
        font-weight:bold;
        letter-spacing: 0.05em;
        padding-left: 10px; }
#area_sec3 .item .heading h2 span{
	font-size: 5vw;
}

#area_sec4 {
  background: url("../img/area_map/s4-bg.jpg") center top no-repeat;
  background-size: cover;
  color: #fff; }
  #area_sec4 .item {
    padding: 15% 2%; }
    #area_sec4 .item .info {
      padding-bottom: 10px;
      margin-bottom: 10px;
      border-bottom: 1px solid rgba(216, 193, 161, 0.5);
      font-weight: 500;
      text-align: center; }
    #area_sec4 .item .heading {
      display: table;
      margin: 0 auto;
      padding-bottom: 5px; }
      #area_sec4 .item .heading .shop {
        display: table-cell;
        vertical-align: middle; }
		#area_sec4 .item .heading .item .shop span.c_2 {
    color: #161616;
    background: url(../img/area_map/sec7_bg2.png) repeat;
}
        #area_sec4 .item .heading .shop span {
          font-size: 7.5vw;
    border-radius: 50%;
    width: 78px;
    line-height: 78px;
    margin-right: 5px;
    height: 78px;
    text-align: center;
    display: inline-block;}
      #area_sec4 .item .heading h2 {
        display: table-cell;
        font-size: 7.5vw;
        line-height: 1.25;
        font-weight: 300;
        letter-spacing: 0.05em;
        padding-left: 10px; }
        #area_sec4 .item .heading h2 span {
          font-size: 4vw;
          letter-spacing: 0.01em; }
		  
		  #area_sec4 .item .bnr{
			  margin-bottom:2%;
		  }

#area_sec5 {
  padding-bottom: 0; }

#area_sec6 {
  background: url("../img/shared/bg1.jpg") center top 20% repeat;
  background-size: 100%;
  padding: 15% 0; }
.block p {
    margin-bottom: 30px;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 2.2em;
}